<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.android.tourguide.AzabuFragment">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical"
            android:weightSum="1">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:paddingTop="3dp">

                <HorizontalScrollView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:fillViewport="true">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="0dp"
                            android:layout_height="120dp"
                            android:layout_weight="1"
                            android:adjustViewBounds="true"
                            android:src="@drawable/azabu1" />

                        <ImageView
                            android:layout_width="0dp"
                            android:layout_height="120dp"
                            android:layout_weight="1"
                            android:adjustViewBounds="true"
                            android:src="@drawable/azabu2" />

                        <ImageView
                            android:layout_width="0dp"
                            android:layout_height="120dp"
                            android:layout_weight="1"
                            android:adjustViewBounds="true"
                            android:src="@drawable/azabu3" />
                    </LinearLayout>


                </HorizontalScrollView>

            </LinearLayout>

            <ImageView
                android:layout_width="229dp"
                android:layout_height="49dp"
                android:layout_gravity="start"
                android:src="@drawable/azabu_review" />

            <TextView
                android:id="@+id/super1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/market1"
                android:textSize="22sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/azabu" />

        </LinearLayout>
    </ScrollView>

</FrameLayout>
